span.meta {
  position: absolute;
  left: 0;
bottom: calc(35% - 30px);
padding-top: 15px;
padding-bottom: 15px;
width: 100%;
text-align: center;
color: transparent;
font-weight: 400;
font-size: 10px;
}
a.aimg {
    cursor: zoom-in;
    display: block;
}
img.popular {
      max-width: 180px;
      max-height: 145px;
      margin: 0 auto;
      padding-top: 7px;
      min-height:calc(250px * 0.66666666666667);
}
.other {
    font-weight: 600;
    font-size: 11px;
}
img.mini {
  min-height: calc(250px * 0.66666666666667);
max-height: 240px;
height: 235px;
position: relative;
padding: 15px;
margin: auto;
cursor: -webkit-zoom-in;
}
.desclist {
font-size: 5px;color: transparent;text-decoration: none; white-space: nowrap;
  width: 150px; 
  overflow: hidden;
  text-overflow: ellipsis;
}
.card a {
text-decoration: none;
}

.downloadimg {
  max-width: 50%;
display: block;
margin-left: auto;
margin-right: auto;
min-height:calc(250px * 0.66666666666667)
}
label[for="query"]
{
    display:none;
}
.tooltip .text {
  min-width: 300px;
max-width: 500px;
top:130%;
}
.panel .content>.media.oneimage {
  padding-bottom: 50%!important;
  display: block;
}
